#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: text-icu
version: 0.6.3.7
id: text-icu-0.6.3.7-b981714af6d60d934aff4ae530f011db

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/text-icu
package-url:
synopsis: Bindings to the ICU library
description: Haskell bindings to the International Components for Unicode (ICU)
             libraries.  These libraries provide robust and full-featured Unicode
             services on a wide variety of platforms.
             .
             Features include:
             .
             * Both pure and impure bindings, to allow for fine control over efficiency
             and ease of use.
             .
             * Breaking of strings on character, word, sentence, and line boundaries.
             .
             * Access to the Unicode Character Database (UCD) of character metadata.
             .
             * String collation functions, for locales where the conventions for
             lexicographic ordering differ from the simple numeric ordering of
             character codes.
             .
             * Character set conversion functions, allowing conversion between
             Unicode and over 220 character encodings.
             .
             * Unicode normalization.  (When implementations keep strings in a
             normalized form, they can be assured that equivalent strings have a
             unique binary representation.)
             .
             * Regular expression search and replace.
category: Data, Text
author:
exposed: True
exposed-modules: Data.Text.ICU Data.Text.ICU.Break
                 Data.Text.ICU.Char Data.Text.ICU.Collate Data.Text.ICU.Convert
                 Data.Text.ICU.Error Data.Text.ICU.Normalize Data.Text.ICU.Regex
                 Data.Text.ICU.Types
hidden-modules: Data.Text.ICU.Break.Pure Data.Text.ICU.Break.Types
                Data.Text.ICU.Collate.Internal Data.Text.ICU.Collate.Pure
                Data.Text.ICU.Convert.Internal Data.Text.ICU.Error.Internal
                Data.Text.ICU.Internal Data.Text.ICU.Iterator
                Data.Text.ICU.Normalize.Internal Data.Text.ICU.Regex.Internal
                Data.Text.ICU.Regex.Pure Data.Text.ICU.Text
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/text-icu-0.6.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/text-icu-0.6.3.7
              /usr/local/lib
hs-libraries: HStext-icu-0.6.3.7
extra-libraries: icuuc icui18n icudata
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/text-icu-0.6.3.7/html/text-icu.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/text-icu-0.6.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
